MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes
sc::IsosurfaceGen Class Reference
Inheritance diagram for sc::IsosurfaceGen:

List of all members.

## Public Member Functions

virtual void | isosurface (double value, TriangulatedSurface &surf)=0
virtual void | set_resolution (double)

## Protected Attributes

double | _resolution

The documentation for this class was generated from the following file:

- isosurf.h